.new-country-list {
    width:auto;
}
.new-country-list li {
    width:231px;
    box-sizing: border-box;
}
.new-country-list li  a, .new-country-list li  > span {
    height:174px;
}
.new-country-list .holder .info {
    font-size:13px;
    padding: 4px 4px 6px 8px;
    line-height: normal;
}
.new-country-list li a img{
    vertical-align: top;
}
.new-country-list .holder .contry {
    font-size:17px;
    padding: 4px 14px 3px 7px;
}
.new-red-banner {
    text-align: center;
    position: relative;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f15255+0,d7383c+100 */
    background: rgb(241,82,85); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(241,82,85,1) 0%, rgba(215,56,60,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(241,82,85,1) 0%,rgba(215,56,60,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(241,82,85,1) 0%,rgba(215,56,60,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15255', endColorstr='#d7383c',GradientType=0 ); /* IE6-9 */
    
}
.new-slider {
    width:729px !important;
    max-width:729px;
}
.new-red-text {
    color:#ffffff;
    font: 16px 'MyriadProRegular', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    bottom:0px;
    padding:55px 20px 35px 20px;
    box-sizing: border-box;
    left:0;
    right:0;
    position: absolute;
    width:231px;
    border-bottom:solid 3px #af2124;
    background: url('time.png') 50% top no-repeat; 
}
.owl-prev, .ls-nav-prev, .ls-nav-next,
.owl-next {
    cursor: pointer;
    display: block;
    width:38px;
    height:44px;
    background-color: rgba(0,0,0,0.35);
    position: absolute;
    top:50%;
    margin-top:-22px;
    z-index:10;
    text-align:center;
}
.owl-prev:hover, .ls-nav-prev:hover, .ls-nav-next:hover,
.owl-next:hover {
    background-color: rgba(0,0,0,0.75);
}
.owl-prev, .ls-nav-prev {
    left:0;
}
.owl-next, .ls-nav-next {
    right:0;
}
.owl-prev:before, .ls-nav-prev:before, .ls-nav-next:before,
.owl-next:before {
    content:"";
    display:block;
    margin:0 13px;
    background: url('arrows.png') no-repeat;
    width:12px;
    height:44px;
}
.owl-prev:before, .ls-nav-prev:before {
    background-position: -48px center;
}
.owl-next:before, .ls-nav-next:before {    
    background-position: -60px center;
}

.hottours {
	margin-right:5px;
}

@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=cyrillic');
.ls-p1 {
    font-size:40px;
    line-height: 45px !important;
    font-weight: bold;
    color:#ffffff;
    font-family: 'PT Sans', sans-serif;
    background: #ef3d42;
    padding:0px 10px;
    display:block;
    top:75px !important;
    left:75px !important;
    box-sizing: border-box !important;
}
.ls-p2, .ls-p3 {
    font-size:24px;
    color:#ffffff; 
    display:block;
    background: rgba(0,0,0,0.6); 
    padding:0px 10px;
    line-height: 36px !important;
    font-family: 'PT Sans', sans-serif;
    top:125px !important;
    left:75px !important;
    box-sizing: border-box !important;
}
.ls-p3 {
    top:166px !important;
}